		*{
			margin:0;
			padding:0;
		}
		
		img {
			border:none;
		}
		
		body {
	background:#000;
		}
#inhalt{
			margin:0 auto;
			z-index: 3;
		}
		
		#contentframe{
	position: absolute;
	overflow: hidden;
	text-align:left;
	z-index: 3;
	width: 986px;
	left: 50%;
	margin-left: -493px;
	margin-top: 15px;
		}
#fuss {
			position: relative;
			height: 25px;
			background: #666;
			margin: 0 10px 0 10px;
			z-index: 4;
		}
		
		/*Supersize Plugin Styles*/	
		#loading {
			position: absolute;
			top: 49.5%; 
			left: 49.5%;
			z-index: 3;
			width: 24px; 
			height: 24px;
			text-indent: -999em;
			background-image: url(images/progress.gif);
		}
		#supersize{
			position:fixed;
		}
		#supersize img, #supersize a{
			height:100%;
			width:100%;
			position:absolute;
			z-index: 0;
		}
		#supersize .prevslide, #supersize .prevslide img{
			z-index: 1;
		}
		#supersize .activeslide, #supersize .activeslide img{
			z-index: 2;
		}
